<?php

namespace App\Repository;

/**
 * EmployeeEfficiencyRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class EmployeeEfficiencyRepository extends \Doctrine\ORM\EntityRepository
{
}
